@charset "utf-8";
/* CSS Document */
@media screen and (max-width:767px){
#sidemenu {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 0px;
	height: 0px;
	padding: px;
	background-color:;
	border-radius: ;
	z-index: 50000;
}
#sidemenu img{
	width: 0;
	height: 0;
}
.pagetop {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0;
	width: 0;
	height: 0;
	z-index: 1500;
	cursor: pointer;
}
.pagetop img{
	width: 0;
	height: 0;
}
/*--------------------------------------------------------------------------メインイメージ*/
#breadcrumb { display:none;}

#mimg {
	position: relative;
	width: 100%;
	height: 120px;
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
#mimg .txtBox {
	position: absolute;
	width: 340px;
	height: auto;
	left: calc(50% - 170px);
	z-index: 1000;
}
#mimg .p1 {
	position: relative;
	width: 340px;
	height: auto;
	font-size: 22px;
	line-height: 23px;
	letter-spacing: 1px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 40px;
}
#mimg .p2 {
	position: relative;
	width: 340px;
	height: auto;
	margin: 0 auto;
	font-size: 13px;
	line-height: 14px;
	letter-spacing: 0px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 10px;
}


/*--------------------------------------------------------------------------コンテンツ*/
#container {
	width: 100%;
	text-align: left;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 0;
	margin-left: auto;
}
#section01 {
	width: 100%;
	height: auto;
	padding-top: 0px;
	padding-bottom: 15px;
}
#contents01 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#s01Box {
	width: 100%;
	height: auto;
	min-height: inherit;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    justify-content: space-between;
	align-content: space-between;
	flex-wrap: wrap-reverse;
}
#c01txtbox {
	position: relative;
	left: 0;
	width: 340px;
	height: auto;
	z-index: 1110;
	margin-top: 15px;
	padding: 0px;
	float: left;
}
.h2ac {
	width: calc(100% - 60px);
	height: 35px;
	padding-left: 60px;
	font-size: 12px;
	line-height: 15px;
	font-weight: 500;
	letter-spacing: 0px;
	text-align: left;
	color: #5f3c3c;
	background-image: url(../web/home/h2ac.png);
	background-position: left;
	background-repeat: no-repeat;
	background-size: contain;
	float: left;
	font-family: "Noto Serif JP", serif;
	margin-top: 0px;
}
h2 {
	width: 100%;
	height: auto;
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 20px;
}
#c01txtbox .st1{
	width: 100%;
	text-align: left;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 0px;
	margin-top: 15px;
}
#c01Backbox01 {
	position: relative;
	right: 0;
	width: 340px;
	height: 226px;
	padding-top: 0;
	z-index: 1020;
	max-width: 340px;
	float: left;
}
#Gallery {
	width: 340px;
	height: auto;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	display:flex;
	flex-wrap:wrap;
}
.thumb {
	width: 105px;
	height: 105px;
	margin-top: 8px;
	margin-left: 4px;
	margin-right: 4px;
	background-color: #ddd;
}
.thumb img{
	width: 105px;
	height: 105px;
	object-fit: cover;
	overflow:hidden;
	transition: 0.4s;
}
.thumb img:hover{
	transform: scale(0.98);
}

#section02 {
	width: 100%;
	height: auto;
	padding-top: 25px;
	padding-bottom: 50px;
}
#contents02 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
h3 {
	width: 100%;
	height: auto;
	font-size: 20px;
	line-height: 21px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	color: #5f3c3c;
	font-family: "Noto Serif JP", serif;
	float: left;
}
.h3ac {
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	float: left;
	margin-top: 10px;
}

#contents02 .tablebox01{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 25px;
	clear: both;
	word-break: break-all;
	text-align: left;
}
#contents02 .tablebox01 table {
	min-width: 100%;
	text-align: center;
	border-right: 1px solid #5f3c3c;
	border-bottom: 1px solid #5f3c3c;
	font-size: 12px;
	line-height: 15px;
	letter-spacing:0;
	clear:both;
}
#contents02 .tablebox01 td {
	min-width: 65px;
	border: 1px solid #5f3c3c;
	border-bottom: 0;
	border-right: 0;
	padding: 4px 3px 4px 3px;
}

#contents02 .tablebox01 p{
	width: auto;
	float: left;
	line-height: 20px;
}
#contents02 .tablebox01 span a{
	display: block;
	width: auto;
	height: auto;
	padding:  3px 10px;
	background-color: #f291b3;
	float: left;
	margin-left: 0px;
	margin-top: 5px;
	color: #FFF;
	border-radius: 4px;
}
#contents02 .tablebox01 span a:hover{
	margin-left: 0px;
	border-radius: 4px;
}
#contents02 .tablebox01 img{
	width: 20px;
	height: 20px;
	margin-left: 5px;
	margin-right: 5px;
}


}
